name: Address
type: module
description: 'Provides functionality for handling postal addresses.'
package: Field types
core_version_requirement: ^8.7.7 || ^9
config: entity.address_format.collection
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2020-02-28
version: '8.x-1.8'
project: 'address'
datestamp: 1582913043
